@font-face {
  font-family: "Fort Light";
  src: url("../fonts/fortlt/FortLT-Light.otf") format("opentype");
}

@font-face {
  font-family: "Fort Medium";
  src: url("../fonts/fortlt/FortLT-Medium.otf") format("opentype");
}

@font-face {
  font-family: "Fort Bold";
  src: url("../fonts/fortlt/FortLT-Bold.otf") format("opentype");
}

@font-face {
  font-family: "Fort Book";
  src: url("../fonts/fortlt/FortLT-Book.otf") format("opentype");
}

body {
  background-color: #f7f7f7 !important;
}

.banner {
  align-items: center;
  background: #ffffff;
  border-bottom: 1px solid #e5e5e5;
  display: flex;
  height: 80px;
  justify-content: center;
  width: 100%;
}

.banner img {
  height: 48px;
}

.prh-card-container {
  background-color: #f7f7f7 !important;
  min-height: 80vh;
  padding: 20px;
}

.prh-card {
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  box-shadow: none;
  margin-bottom: 12px;
  max-width: 400px;
  width: 100%;
}

.prh-card-body {
  padding: 48px 24px !important;
}

.companyLogo {
  height: 65px;
  margin: 0 auto 28px auto;
}

.header {
  color: #10100f;
  margin: 0 8px 30px 8px;
  text-align: center;
}

#title {
  font-family: "Fort Medium";
  font-size: 24px;
  letter-spacing: -0.01em;
  margin-bottom: 8px;
}

#subtitle {
  color: #606060;
  font-family: "Fort Book";
  font-size: 14px;
  letter-spacing: -0.2px;
  margin-bottom: 10px;
}

.submission-error {
  color: #bd2929;
  font-family: "Fort Book";
  font-size: 14px;
  letter-spacing: -0.2px;
  margin-bottom: 10px;
}

.submission-error a {
  color: #bd2929;
  font-weight: bold;
}

.prh-input-container {
  margin: 0 auto 12px auto;
  max-width: 338px;
  position: relative;
  width: 100%;
}

.prh-input {
  background: transparent;
  border: 1px solid #e5e5e5;
  border-radius: 8px;
  color: #10100f;
  font-family: "Fort Book";
  font-size: 14px;
  font-weight: normal;
  height: 45px;
  letter-spacing: -0.01em;
  padding-left: 14px;
  width: 100%;
}

.prh-eye-icon {
  border: none !important;
  top: 1.4rem;
}

.prh-input-container.is-password input {
  padding-right: 31px;
}

.prh-input-label {
  background: #ffffff;
  color: #606060;
  font-family: "Fort Book";
  font-size: 14px;
  margin-left: 4px;
  margin-top: 3px;
  letter-spacing: -0.01em;
  padding: 13px 10px;
  position: absolute;
  transition: font-size 0.4s ease-in-out, height 0.2s ease-in-out,
    line-height 0.4s ease-in-out, margin-left 0.4s ease-in-out,
    margin-top 0.4s ease-in-out, padding 0.4s ease-in-out;
  z-index: 1;
}

.prh-input-label-focus {
  font-family: "Fort Book";
  font-size: 12px;
  line-height: 14px;
  letter-spacing: -0.01em;
  padding: 4px;
  margin-left: 8px;
  margin-top: -11px;
}

.prh-verification-code {
  align-items: center;
  background: #e5e5e5;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  color: #000000;
  display: flex;
  flex-direction: row;
  font-family: "Fort Book";
  font-size: 14px;
  height: 45px;
  line-height: 18px;
  letter-spacing: -0.01em;
  padding-left: 13px;
  width: 100%;
}

.email-display {
  align-items: center;
  background-color: #f9f9f9;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  color: #10100f;
  display: flex;
  font-family: "Fort Book";
  font-size: 14px;
  font-weight: normal;
  height: 45px;
  line-height: 18px;
  letter-spacing: -0.01em;
  margin-bottom: 22px;
  padding-left: 13px;
  position: relative;
  width: 100%;
}

.email-display-button {
  align-items: center;
  background: #f9f9f9;
  border: 1px solid #f9f9f9;
  border-radius: 0 5px 5px 0;
  color: #666666;
  cursor: pointer;
  display: flex;
  font-family: "Fort Bold";
  font-size: 14px;
  height: 100%;
  line-height: 18px;
  letter-spacing: -0.01em;
  padding: 0 10px;
  position: absolute;
  right: 0;
  top: 0;
}

.email-display-button a {
  color: #666666;
  text-decoration: none;
}

.light {
  background: transparent;
  border-bottom: none;
  border-right: none;
  border-top: none;
  color: #000000;
  height: 45px;
}

.prh-input-button-focus {
  border-color: #fa6400;
}

.prh-input-button-filled {
  border-color: #10100f;
}

.prh-dob-container {
  display: flex;
  flex-direction: column;
  margin: 0 auto 12px auto;
  max-width: 338px;
  position: relative;
  width: 100%;
}

.prh-dob-row {
  display: flex;
  flex-direction: row;
}

.prh-select-container {
  max-width: 338px;
  position: relative;
  width: 50%;
}

.space-after {
  margin-right: 6px;
}

.space-before {
  margin-left: 6px;
}

.prh-select-container select {
  -webkit-appearance:none; 
  padding-right:20px; 
}
.prh-select-container select::-ms-expand { 
  display: none; 
}

.prh-select-container select {
  background-color: transparent;
  background-image: url('../images/chevron-down.svg');
  background-repeat: no-repeat;
  background-position-x: calc(100% - 14px);
  background-position-y: 50%;
  border: 1px solid #e5e5e5;
  border-radius: 8px;
  color: #10100f;
  font-family: "Fort Book";
  font-size: 14px;
  font-weight: normal;
  height: 45px;
  letter-spacing: -0.01em;
  padding-left: 14px;
  width: 100%;
  position: relative;
  z-index: 2;
}

.prh-select-label-focus {
  z-index: 3;
}

.prh-input:focus,
.prh-input:focus-visible, 
.prh-select-container select:focus {
  border: 1px solid #fa6400 !important;
  outline: none;
}

.prh-input-filled,
.prh-select-filled {
  border: 1px solid #10100f !important;
}

.password-checklist {
  color: #10100f;
  font-family: "Fort Book";
  font-size: 14px;
  letter-spacing: -0.01em;
  margin-bottom: 32px;
  padding: 0 0 0 24px;
}

.prhcom-checklist {
  margin-bottom: 12px;
}

.password-checklist li {
  margin-bottom: 5px;
}

.legal {
  color: #000000;
  font-family: "Fort Book";
  font-size: 12px;
  letter-spacing: -0.01em;
  text-align: center;
}

.legal a {
  color: #000000;
  text-decoration: underline;
}

.prh-button {
  background: #10100f;
  border: none;
  border-radius: 8px;
  color: #ffffff;
  font-family: "Fort Bold";
  font-size: 14px;
  height: 45px;
  letter-spacing: -0.01em;
  margin: 0 auto;
  max-width: 338px;
  width: 100%;
}

.prh-button:hover {
  background: #444444;
}

.prh-button:disabled {
  background: #606060;
}

.prh-button-white {
  background: #ffffff;
  border: 1px solid #ddd;
  border-radius: 8px;
  color: #000000;
  font-family: "Fort Bold";
  font-size: 14px;
  height: 45px;
  letter-spacing: -0.01em;
  margin: 0 auto;
  max-width: 338px;
  width: 100%;
}

.prh-button-white:hover {
  background: #ddd;
}

.prh-button-white:disabled {
  background: #aaa;
}

.prh-card-footer {
  text-align: center;
  margin-top: 28px;
}

.prh-error {
  color: #bd2929;
  font-family: "Fort Medium";
  font-size: 12px;
  letter-spacing: -0.01em;
  padding-top: 4px;
}

.prh-message {
  color: #606060;
  font-family: "Fort Book";
  font-size: 12px;
  letter-spacing: -0.01em;
  margin-bottom: 32px;
  padding-top: 4px;
}

.off-card {
  color: #000000;
  font-family: "Fort Book";
  font-size: 14px;
  letter-spacing: 0.01em;
}

.forgot-password-link {
  background: transparent;
  border: none;
  color: #10100f;
  font-family: "Fort Book";
  font-size: 14px;
  letter-spacing: 0.01em;
  margin-top: 12px;
  text-decoration: none;
}

.forgot-password-link:hover {
  text-decoration: underline;
}

.underline-link {
  text-decoration: underline;
}

.no-bottom-margin {
  margin-bottom: 0;
}

.mfa-button {
  border: 1px solid #e5e5e5;
  border-radius: 10px;
}
.mfa-button-container div:first-child {
  width: 100%;
}
.mfa-login-button-container div:first-child {
  display: flex;
  align-items: center;
}
.mdi-localphone::before {
 content: "\e0d1";
}
